Subject: AIList Digest V5 #132

From: [email-masked]@vtcs1
Date: Sun, 31 May 87 03:18:07 edt

Date: Fri 29 May 1987 21:13-PDT
From: AIList Moderator Kenneth Laws <[email-masked]>
Subject: AIList Digest   V5 #132
To: [email-masked]
Reply-to: [email-masked]
US-Mail: SRI Int., 333 Ravenswood Ave., Menlo Park, CA  94025
Phone: (415) 859-6467

AIList Digest           Saturday, 30 May 1987     Volume 5 : Issue 132

Today's Topics:
  Bibliography - Leff ai.bib51C

----------------------------------------------------------------------

Date: Wed, 27 May 1987 12:15 CST
From: Leff (Southern Methodist University)
      <[email-masked]>
Subject: defs for ai.bib51C

D MAG105 Computer Vision, Graphics and Image Processing\
%V 36\
%N 2-3\
%D NOV-DEC 1986
D MAG106 Pattern Recognition\
%V 19\
%N 6\
%D 1986
D BOOK62 Annual Review of Computer Science\
%I Annual Reviews Inc\
%C Palo Alto, CA\
%D 1986
D BOOK63 Proceedings of the Sixth International Conference on Robot Vision and S
ensory Controls\
%I IFS Publications Limited\
%C Kempston
D BOOK64 Automata, Languages and Programming (Rennes 1986)\
%V 226\
%S Lecture Notes in Computer Science\
%I Springer-Verlag\
%C Berlin-Heidelberg-New York\
%D 1986
D MAG107 Cybernetics\
%V 22\
%N 3\
%D MAY-JUN 1986
D MAG108 Computer Vision, Graphics and Image Processing\
%V 37\
%N 2\
%D FEB 1987
D MAG109 Computer Vision, Graphics and Image Processing\
%V 37\
%N 3\
%D MAR 1987
D MAG110 Journal of Parallel and Distributed Computing\
%V 4\
%N 1\
%D FEB 1987
D BOOK65 Proceedings of the IEEE Computer Society - 1986 International\
Conference on Computer Languages (Miami Florida, October 27-30 1986)\
%I IEEE Computer Society\
%D 1986\
%C Washington D. C.
D MAG112 Pattern Recognition Letters\
%V 12\
%N 1\
%D JAN 1987
D MAG114 Computer Vision, Graphics and Image Processing\
%V 38\
%N 1\
%D APR 1987

------------------------------

Date: Wed, 27 May 1987 12:15 CST
From: Leff (Southern Methodist University)
      <[email-masked]>
Subject: ai.bib51C

%A D. M. C. Francesetti
%T Expert Systems and DSS for Strategic Planning
%B Managing Advanced Manufacturing Technology
%E A. Voss
%I IFS Publications Limited
%D 1986
%P 319-326
%K AA26

%A T. Chart
%T Human Versus Machine - A Comparison of a Computer Expert System with
Human Experts in the Diagnosis of Vaginal Discharge
%J International Journal of Bio-Medical Computing
%V 20
%N 1-2
%D JAN 1987
%P 71-78
%K AA01 AI01

%A A. Bouckaert
%T Medical Diagnosis - Are Expert Systems Needed
%J International Journal of Bio-Medical Computing
%V 20
%N 1-2
%D JAN 1987
%P 123-134
%K AA01 AI01

%A H. W. Glaser
%A P. Thompson
%T Lazy Garbage Collection
%J Software Practice and Experience
%P 1-4
%V 17
%N 1
%D JAN 1987
%K T01

%A R. Ballard
%T Prospects for Expert Systems in Quality Management
%J CME The Chartered Mechanical Engineer
%V 34
%N 1
%P 16-18
%K AI01 AA05

%A S. Tan
%A D. Juvin
%B BOOK63
%P 49-60
%K AA26 AI06

%A W. J. Bogers
%T Circular Array Sensor, Control Algorithm and Hardware for Fast Tracking of
Planar Contours
%B BOOK63
%P 69-80
%K AA26 AI06 AI07

%A G. W. Davis
%T Classifying and Coping with Lighting Variation
%B BOOK63
%P 89-90
%K AA26 AI06

%A G. Nicolas
%A J. P. Hermann
%T Inspection of Moulds by 3-Dimensional Vision
%B BOOK63
%P 99-106
%K AA26 AI06

%A A. R. Desaintvincent
%T 3-Dimensional Perceptory Systems for Autonomous Mobile Robots
%B BOOK63
%P 127-138
%K AA19 AI07 AI06

%A M. Guichard
%A A. Renault
%T Industrial Use of Ultrasonic Ranging Sensors in Robotics
%B BOOK63
%P 157-164
%K AI06 AI07

%A S. R. Ruocoo
%T The Design of a 3D Vision Sensor for Robot Multisensory Feedback
%B BOOK63
%P 187-196
%K AI06 AI07

%A A. Michel
%T The Quantification of Qualitative Aspects - A Problem of Perception and
Communication
%B BOOK63
%P 209-216
%K AI08 AI16 AI06

%A Y. Li
%A L. Wu
%A D. H. Chen
%T A Study on Direct Vision Sensor for Welding Visual Sensing
%B BOOK63
%P 245-248
%K AI06 AA26

%A B. S. Barclay
%T Sensing Techniques Applied to Electronics Assembly
%B BOOK63
%P 249-266
%K AA26 AI06 AI07

%A J. C. Perez
%T Holography and Image Analysis to Test IBM Modules Airproofness
%B BOOK63
%P 267
%K AA26 AA04 AI06

%A Michael J. Hudak
%A Daniel H. Marcellus
%T Demon-Based Associative Memories
%J Cybernetics and Systems
%V 17
%N 4
%D 1986
%P 249-276

%A Amedeo Capelli
%A Gianni Caracoglia
%A Lorenzo Moretti
%T Chunking Mechanism for a Knowledge Representation System
%J Cybernetics and Systems
%V 17
%N 4
%D 1986
%P 277-288
%K AI16

%A Germano Rosconi
%T Applications of GSLT (General System Logical Theory) to Control in
Transformation Systems
%J Cybernetics and Systems
%V 17
%N 4
%D 1986
%P 289
%K AI16 AI10

%A L. Wood
%T Out of the Ivory Tower - The Major AI Software Developers Are Leaving the
Lab and Attending to the Real World Demands of Corporate MIS
%J Computer Decisions
%V 19
%N 2
%D JAN 26, 1987
%K AI16 AA06

%A B. H. Rudall
%T Contemporary Cybernetics (Automation; Behavioural Systems; Business
Cybernetics;  Innovations in Cybernetics; Legged Locomotion Study; Machine
Intelligence; Machine Vision; Medical Cybernetics; Software Developments)
%J Kybernetes
%V 16
%N 1
%D 1987
%P 1-10
%K AI16 AT08

%A Guy Jumarie
%T New Decision Rules in Statistical Pattern Recognition
%J Kybernetes
%V 16
%N 1
%D 1987
%K AI06 O04

%A E. Andreewsky
%A V. Rosenthal
%A D. Bourcier
%T Preliminary Phase of Language Comprehension: Outline of a Systems Model
%J Kybernetes
%V 16
%N 1
%D 1987
%P 27-32
%K AI02

%A Khaled M. Bugrara
%A Cynthia A. Brown
%T On the Average Case Analysis of Some Satisfiability Model Problems
%J Inform. Sci
%V 40
%D 1986
%N 1
%P 21-37
%K AI03

%A Mao Kang Wu
%T The Problem of No Relationship Between PI-Clash and the Order of
Electrons in Mechanical Theorem Proving
%J Shanghai Keji Daxue Xuebao
%V 1986
%N 1
%P 99-106
%K AI11
%X Chinese with English summary

%A V. V. Zadorozhnyi
%T A Method for Synthesis of a Correct Pattern Recognition Algorithm
for a Given Control Sample
%J Zh. Vychisl. Mat. i. Mat. Fiz
%V 26
%N 10
%P 1559-1566
%K O06 AI06
%X in Russian

%A Sudarshan K. Dhall
%A S. Lakshmivarahan
%T Effect of Data Organization in A System of Interleaved Memories on
the Performance of Parallel Search
%J Inform. Sci
%V 39
%D 1986
%N 3
%P 219-246
%K H03 AI03

%A Hoang Klem
%A Pham Ngoc Khoi
%T Some Aspects of Image Coding Based on Run Length Codes and Chain Codes
%J Elektron. Informationsverarb. Kybernet.
%V 22
%D 1986
%N 7-8
%P 411-421
%K O06 AI06

%A G. Gottlob
%T Subsumption and Implication
%J Information Processing Letters
%V 24
%N 2
%D JAN 30, 1987
%P 109-112
%K AI11

%A B. Ackland
%T Flute - An Expert Floorplanner for Full Custom VLSI Design
%J IEEE Design and Test
%V 4
%N 1
%D FEB 1987
%P 32-41
%K AA04 AI01

%A A. Kusiak
%T Artificial Intelligence and Operations Research in Flexible Manufacturing
Systems
%J Infor
%V 25
%N 1
%D FEB 1987
%P 2-12
%K AA26

%A Jia-Huai You
%A P. A. Subrahmanyam
%T E-Unification Algorithms for a Class of Confluent Term Rewriting Systems
%B BOOK64
%P 454-463
%K AI11

%A Wen Jun Wu
%T A Mechanization Method of Geometry. I Elementary Geometry
%J Chinese Quart. J. Math
%V 1
%D 1986
%N 1
%P 1-14
%K  AA13 AI11

%A S. G. Vorob'ev
%T Applications of Conditional Systems of Permutations of Terms in
Program Verification
%J Programmirovanie
%V 1986
%N 4
%P 3-14
%D 1986
%K AI11 AA08
%X in Russian

%A G. von Trzebiatowski
%A B. Bank
%T On the Convergence of the Fuzzy Clustering Algorithm "Fuzzy Isodata"
%J Z. Agew. Math. Mech
%V 66
%D 1986
%N 6
%P 201-208
%K O04 O06

%A Egidijus Ostasevicius
%T Recognition of Random Processes Described by a Mixture of Normal
Distributions
%J Statist. Problemy Upravieniya No. 71
%D 1985
%P 9-18
%K O06  AA12

%A Heikki Mannila
%A Esko Ukkonen
%T The Set Union Problem with Backtracking
%B BOOK64
%P 236-246
%K AI03

%A Neil V. Murray
%T On Deleting Links in Semantic Graphs
%B BOOK64
%P 404-415
%K AI16

%A Sarit Kraus
%A Daniel J. Lehmann
%T Knowledge, Belief and Time
%B BOOK64
%P 186-195
%K AI16

%A Giorgio Levi
%T Logic Programming: The foundations, the Approach and the Role of
Concurrency
%B Current Trends in Concurrency (Noordwijkerhout, 1985)
%I Lecture Notes in Computer Science
%V 224
%I Springer-Berlin-New York
%P 396-441
%D 1986
%K AI11 H03 AA08

%A Mikulas Hermann
%A Igor Privara
%T On Nontermination of of Knuth-Bendix Algorithm
%B BOOK64
%P 146-156
%K AI14 AI11

%A L. Fribourg
%T A Strong Restriction of the Inductive Completion Procedure
%B BOOK64
%P 105-115
%K AI14 AI11

%A Antonio Di Nola
%A Witold Pedrycz
%A Salvatore Sessa
%T Coping with Uncertainty for Knowledge Acquisition and Inference
%J Kybernetes
%V 15
%D 1986
%N 4
%P 243-249
%K AI16 O04

%A Hirofumi Yokouchi
%T Retraction Map Categories and Their Applications to the Construction
of Lambda Calculus Models
%J Inform. and Control
%V 71
%D 1986
%N 1-2
%P 33-86
%K T01

%A Colin Stirling
%T A Compositional Reformulation of Owicki-Grie's Partial Correctness
Logic for a Concurrent While Language
%B BOOK64
%P 407-415
%K AA08

%A A. Pnueli
%T Applications of Temporal Logic to the Specification and Verification
of Reactive Systems: A Survey of Current Trends
%B BOOK64
%P 510-584
%K AA08 AI16 AI11

%A Ernst-Rudiger Olderog
%T Process Theory: Semantics, Specification and Verification
%B Current Trends in Concurrency (Noordwijkerhout, 1985)
%I Lecture Notes in Computer Science
%V 224
%I Springer-Berlin-New York
%P 442-509
%D 1986
%K AA08

%A Ketan Mulmuley
%T Fully Abstract Submodels of Typed Lambda Calculi.  Twenty-Fifth
Annual Symposium on Foundations of Computer Science (Singer Island, Fla.)
%J J. Comput. System Sci.
%V 33
%D 1986
%N 1
%P 3-46
%K AA08 T01

%A Jozef Hooman
%A Wiullem P. De Roever
%T The Quest Goes on: A Survey of Proofsystems for Partial Correctness of
CSP
%B Current Trends in Concurrency (Noordwijkerhout, 1985)
%I Lecture Notes in Computer Science
%V 224
%I Springer-Berlin-New York
%P 343-395
%D 1986

%A M. Coppo
%A M. Dezani-Ciancaglini
%A M. Zacchi
%T Type Theories, Normal Forms, and $D sub inf$ Lambda models
%J Information and Computation
%V 72
%N 2
%D FEB 1987
%P 85-116
%K AA08

%A C. D. Hurt
%T Conceptual Citation Differences in Science, Technology and Social
Sciences Literature
%J Information Processing and Management
%V 23
%N 1
%D 1987
%P 1-6
%K AA14

%A Jorge Moser
%A Richard Christoph
%T Management Expert Systems (M. E. S.): A Framework for Development
and Implementation
%J Information Processing and Management
%V 23
%N 1
%D 1987
%K AA06 AI01

%A  Marcia J. Bates
%T Interaction in Information Systems: A Review of Research from Document
Retrieval to Knowledge Based Systems by N. J. Belkin and A. Vickery
%J Information Processing and Management
%V 23
%N 1
%D 1987
%K AT07 AA14

%A D. H. Freedman
%T AI Meets Corporate Mainframe
%J Infosystems
%V 34
%N 2
%D FEB 1987
%P 32-37
%K AA06

%A S. A. Kurtz
%A M. J. O'Donnell
%A J. S. Royer
%T How to Prove Representation-Independent Independence Results
%J Information Processing Letters
%V 24
%N 1
%D JAN 15, 1987
%P 5-10
%K AI16

%A R. S. Bird
%A J. Hughes
%T An Alpha Beta Algorithm: An Exercise in Program Transformation
%J Information Processing Letters
%V 24
%N 1
%D JAN 15, 1987
%P 53-58
%K AA08 AI03

%A Yaser S. Abu-Mostafa
%A Demetri Psaltis
%T Optical Neural Computers
%J Scientific American
%V 256
%N 3
%D MAR 1987
%K AI06 AI12

%A Yu. N. Zhuravlev
%A I. V. Sergienko
%A V. I. Artemenko
%A A. M. Chernyakova
%T The Use of Classification Theory for Automated Selection of Algorithms
in Program Packages
%J MAG107
%P 270-278
%K AA08

%A N. I. Galagan
%A Z. L. Rabinovich
%T Intelligent Problem Solvers
%J MAG107
%P 279-289
%K AI16

%A I - A. A. Voronkov
%A A. I. Degtyarev
%T Automatic Theorem Proving
%J MAG107
%P 290-297
%K AI11

%A A. I. Degtyarev
%A A. A. Voronkov
%T Equality Control Methods in Machine Theorem Proving
%J MAG107
%P 298-307
%K AI11

%A R. G. Bukharaev
%A D. Sh. Suleimanov
%T Development of Computer-Assisted Instruction Systems with Intelligent
Capabilities
%J MAG107
%P 308-317
%K AA07

%A V. I. Vasil'ev
%A F. P. Ovsyannikova
%T Learning Pattern Recognition with Prespecified Confidence
%J MAG107
%P 318-326
%K AA06

%A A. S. Dolgopolov
%T Automatic Spelling Correction
%J MAG107
%P 332-339
%K AA15

%A V. M. Bondarovskaya
%A L. A. Bogush
%A I. Yu Kirichenko
%T Development of Action-Planning Systems on the Basis of Psychological
Studies of the Process of Solving Situation Transformation Problems
%J MAG107
%P 391-398
%K AI08 AI09 AA11

%A G. M. Zarakovskii
%A S. L. Rysakova
%A P. S. Turzin
%T Psychophysiological Optimization of the Set of Signs for Man-Machine
Communication
%J MAG107
%P 399
%K AI08 AA11 AA15

%A J. H. M.ter Brake
%T The AI Development Environment POPLLOG
%B Proceedings of Expert Systems: Available Hard- and Software
%C Mol. Belgium
%D 18-19 JUL 1986
%K T01 T02 T03
%X describes POPLOG which is an integrated combination of POP-11, PROLOG
and Common LISP and Expert System development tools.

%A J. H. Arbeter
%T A Multi-Dimensional Video Imaging Processing Architecture
%B Proc. SPI Int. Soc. Opt. Eng. (USA)
%V 564
%P 81-86
%D 1985
%K AI06
%X This system is designed for the interpretation of TV systems in
real-time.

%A R. F. Bessler
%T A Video Real-Time Pyramid Processor
%B Proc. SPI Int. Soc. Opt. Eng. (USA)
%V 564
%P 81-86
%D 1985
%K AI06 H03
%X This system simulates the human visual system and interpretes NTSC video at
30 frames per second.

%A G. Y. Tang
%T Expert System Makes Image Processing Easier
%B Proc. SPIE Int. Soc. Opt. Engineering
%V 635
%P 119-123
%K AI06 AI01
%X This system assists a user of image processing software.

%A K. H. Feng
%A K. Sugihara
%A N. Sugie
%T A Method for Extracting Three-Dimensional Information Using Cone-Shaped
Beams of Light
%J Syst. & Comput. Jpn. (USA)
%V 17
%N 8
%P 70-9
%K AI06
%X Texture information is generated from a scene by using several point
sources of light at different location.

%A D. E. Guyer
%A G. E. Miles
%A M. M. Schreiber
%A O. R. Mitchell
%A V. C. Vanderbilt
%T Machine Vision and Image Processing for Plant Identification
%J Transactions of the ASAE
%V 29
%N 6
%D NOV-DEC 1986
%P 1500-1507
%K AI06 AA23

%A A. Fanni
%A A. Mura
%T Artificial Intelligence and Expert Systems - Developments in the
Electrotechnical and Electronic Fields
%J L'Elettrotecnica
%V 73
%N 12
%D DEC 1986
%K AA04 AI01
%X in Italian

%A J. L. A. Van de Snepscheut
%T "Algorithms for on-the-fly garbage collection" revisited
%J Information Processing Letters
%V 24
%N 4
%D MAR 2, 1987
%K T01

%A M. W. Kurzynski
%T Diagnosis of Acute Abdominal Pain Using a Three-Stage Classifier
%J Computers in Biology and Medicine
%V 17
%N 1
%D 1987
%K AI01 AA01
%P 19-28

%A Patrick Cavanagh
%T Reconstructing the Third Dimension: Interactions Between Color, Texture,
Motion, Binocular Disparity and Shape
%J MAG108
%K AI06
%P 171-195

%A Steven W. Zucker
%A Lee Iverson
%T From Orientation Selection to Optical Flow
%J MAG108
%K AI06
%P 196-220

%A Julian Hochberg
%T Machines Should Not See as People Do, but Must Know How People See
%J MAG108
%K AI06 AI08
%P 221-237

%A Kent A. Stevens
%A Allen Brookes
%T Detecting Structure by Symbolic Constructions on Tokens
%J MAG108
%K AI06
%P 238-260

%A Deborah Walters
%T Selection of Image Primitives for General-Purpose Visual Processing
%J MAG108
%K AI06
%P 261-298

%A Jacob Beck
%A Anne Sutter
%A Richard Ivry
%T Spatial Frequency Channels and Perceptual Grouping in Texture
Segregation
%J MAG108
%P 299-330
%K AI06

%A Bean-Arie Jezekiel
%A A. Zvi Meiri
%T 3D Objects Recognition by Optimal Matching Search of Multinary Relations
Graphs
%J MAG109
%P 331-344
%K AI06

%A Michael Kass
%A Andrew Witkin
%T Analyzing Oriented Patterns
%J MAG109
%P 362-385
%K AI06

%A Lawrence O'Gorman
%A Arthur C. Sanderson
%T A Comparison of Methods and Computation for Multi-Resolution Low-and-Band-
Pass Transforms for Image Processing
%J MAG109
%P 386-401
%K AI06

%A L. Brevdo
%A S. Sideman
%A R. Beyar
%T A Simple Approach to the Problem of 3-d Reconstruction
%J MAG109
%P 420-427
%K AI06

%A F. Golferini
%A P. Facchin
%T Computer Diagnosis of Primary Headaches in Children
%J MAG109
%P 55-63
%K AI01 AA01

%A Gerhard X. Ritter
%A Paul D. Gader
%T Image Algebra Techniques for Parallel Image Processing
%J MAG110
%P 7-44
%K AI06 H03

%A Eric B. Hinkle
%A Jorge L. C. Sanz
%A Anil K. Jain
%A Dragutin Petkovit
%T $P sup 3 E$: New Life for Projection-Based Image Processing
%J MAG110
%P 45-78
%K AI06 H03

%A T. N. Mudge
%A T. S. Abdel-Rahman
%T Vision Algorithms for Hypercube Machines
%J MAG110
%P 79-94
%K AI06 H03

%A Quentin F. Stout
%T Supporting Divide-and-Conquer Algorithms for Image Processing
%J MAG110
%P 95
%K AI06 H03 O06

%A Charles J. Malmborg
%A Marvin H. Agee
%A Gene R. Simons
%A J. V. Choudry
%T Articial Intelligence Series, Part 4: A Prototype Expert System for
Industrial Truck Type Selection
%J Industrial Engineering
%V 19
%N 3
%D MAR 1987
%K AA05 AI01

%A S. K. Debray
%T Towards Banishing the Cut from Prolog
%B BOOK65
%P 2-12
%K T02

%A S. S. Epstein
%T A Logic Programming Language with Descriptions
%B BOOK65
%P 13-23
%K AI10

%A H. H. Chen
%A I. P. Lin
%A C. P. Wu
%T LOGFOL- A Prolog-Based Frame-Oriented Language
%B BOOK65
%P 24-33
%K T02

%A B. Jayaraman
%A F. S. K. Silbermann
%A G. Gupta
%T Equational Programming - A Unifying Approach to Functional and Logic
Programming
%B BOOK65
%P 47-61
%K AI10 AI11

%A T. Murata
%A D. Zhang
%T A High-Level Petri Net Model for Parallel Interpretation of Logic Programs
%B BOOK65
%P 123-135
%K H03 AI10

%A F. Y. Zhu
%A S. D. Bedrosian
%T Monochrome Images: An Approach to Choosing Fuzzy Distributions
%J Journal of the Franklin Institute
%V 322
%N 5-6
%D NOV-DEC 1986
%P 103-112
%K AI06 O04

%A Markus Lusti
%T Knowledge Based Systems in Education - An Example From Financial Analysis
%J Angewandte Informatik
%N 1
%D JAN 1987
%P 12-19
%K AA07 AA06

%A N. Nansalmaa
%T Application of the Rule of Inference in Informal Mathematical Proofs
%J Cybernetics
%V 22
%N 4
%D JUL-AUG 1986
%P 518-521
%K  AA13

%A P. W. Woods
%A C. J. Taylor
%A D. H. Cooper
%A R. N. Dixon
%T The Use of Geometric and Grey-Level Models for Industrial Inspection
%J MAG112
%P 11-18
%K AA05 AI06

%A F. Klein
%A O. Kubler
%T Euclidean Distance Transformations and Model-Guided Image Interpretation
%J MAG112
%P 19-30
%K AI06

%A D. Cruse
%A A. Wright
%T The Use of Segmentation and Shape Recognition Techniques in Synthetic
Aperture Radar Images
%J MAG112
%P 41-48
%K AI06  AA18

%A H. Shvaytser
%A S. Peleg
%T Inversion of Picture Operators
%J MAG112
%P 49-62
%K AI06

%A P. Grossmann
%T Depth From Focus
%J MAG112
%P 63-70
%K AI06

%A T. J. Fountain
%A M. Postranecky
%A G. K. Shaw
%T The CLIP4S System
%J MAG112
%P 71-80
%K AI06

%A H. H. S. Ip
%A D. J. Potter
%T Comparison of 2-D Gel Electrophoresis Images
%J MAG112
%P 81-86
%K AA10 AI06

%A D. B. Sharman
%A T. S. Durrani
%T Goal Driven Parameter Evaluation for the Detection of Objects in SAR Data
%J MAG112
%P 87
%K AI06 AA18

%A V. Lacroix
%T Pixel Labeling in a Second Order Markov Mesh
%J Signal Processing
%V 12
%N 1
%D JAN 1987
%P 59-82
%K AI06

%A K. J. Kokjer
%T The Information Capacity of the Human Fingertip
%J IEEE Transactions on Systems, Man, and Cybernetics
%V 17
%N 1
%D JAN-FEB 1987
%P 100-101
%K AA10 AI08 AI06

%A P. J. Werbos
%T Building and Understanding Adaptive Systems: A Statistical/Numerical Approach
to Factory Automation and Brain Research
%J IEEE Transactions on Systems, Man, and Cybernetics
%V 17
%N 1
%D JAN-FEB 1987
%P 7-20
%K AI08 AA05

%A G. Henrion
%A R. Henrion
%A H. J. Lunk
%A V. Reidel
%T Combination of Non-Supervised and Supervised Pattern Recognition Methods for
Classification of Tungsten Materials
%J Chemische Technik
%V 38
%N 12
%D DEC 1986
%P 525-527
%K AA05 AI06
%X Article in German, Abstract in English and German

%A D. I. Blockley
%A J. F. Baldwin
%T Uncertain Inference in Knowledge Based Systems
%J Journal of Engineering Mechanics ASCE
%V 113
%N 4
%D APR 1987
%P 467-481
%K AA05 O04

%A Zilla Sinuany-Stern
%A Meir J. Rosenblatt
%T Budgeting in Hierarchical Systems Under Uncertainty
%J IIE Transactions
%V 19
%N 1
%P 2-12
%D MAR 1987
%K  AI13 O04

%A L. A. Marks
%T Digital Enhancement of the Peripheral Admittance Plethysmogram
%J IEEE Transactions on Biomedical Engineering
%V 34
%N 3
%D MAR 1987
%P 192-198
%K AI06 AA01

%A R. S. Prasad
%A T. M. Srinivasan
%T An Image Processing Method for Cardiac Motion Analysis
%J IEEE Transactions on Biomedical Engineering
%V 34
%N 3
%D MAR 1987
%P 244-246
%K AA01 AI06

%A M. A. Bickel
%T Automatic Correction to Misspelled Names - A Fourth Generation Language
Approach
%J Communications of the ACM
%V 30
%N 3
%D MAR 1987
%P 224-228
%K AA15

%A Lowell Jacobson
%A Harry Wechsler
%T Derivation of Optical Flowing a Spatiotemporal-Frequency Approach
%J MAG114
%P 29-64
%K AI06

%A Robert A. Hummel
%A B. Kimia
%A Stephen W. Zucker
%T Deblurring Gaussian Blur
%J MAG114
%P 66-80
%K AI06

%A George Harauz
%A Richard Gordon
%A Marin Van Heel
%T Oblique Sampling of Projections for Direct-Three-Dimensional Reconstruction
%J MAG114
%P 81-89
%K AI06

%A H. Westphal
%A H. H. Nagel
%T Exploiting Reflectance Properties to Analyze Images of Moving Objects
Needs Local Constraints
%J MAG114
%P 90
%K AI06

%A R. Moskowitz
%T MIS Hedges on the AI Gamble
%J Computer Decisions
%V 19
%N 5
%D MAR 9, 1987
%P 58
%K AA06

------------------------------

End of AIList Digest
********************